@charset "utf-8";

@font-face {
     font-family: 'Freesentation';
     src: url('/fonts/Freesentation/Freesentation-1Thin.woff') format('woff');
     font-weight: 100;
     font-style: normal;
}

@font-face {
     font-family: 'Freesentation';
     src: url('/fonts/Freesentation/Freesentation-2ExtraLight.woff') format('woff');
     font-weight: 200;
     font-style: normal;
}

@font-face {
     font-family: 'Freesentation';
     src: url('/fonts/Freesentation/Freesentation-3Light.woff') format('woff');
     font-weight: 300;
     font-style: normal;
}

@font-face {
     font-family: 'Freesentation';
     src: url('/fonts/Freesentation/Freesentation-4Regular.woff') format('woff');
     font-weight: 400;
     font-style: normal;
}

@font-face {
     font-family: 'Freesentation';
     src: url('/fonts/Freesentation/Freesentation-5Medium.woff') format('woff');
     font-weight: 500;
     font-style: normal;
}

@font-face {
     font-family: 'Freesentation';
     src: url('/fonts/Freesentation/Freesentation-6SemiBold.woff') format('woff');
     font-weight: 600;
     font-style: normal;
}

@font-face {
     font-family: 'Freesentation';
     src: url('/fonts/Freesentation/Freesentation-7Bold.woff') format('woff');
     font-weight: 700;
     font-style: normal;
}

@font-face {
     font-family: 'Freesentation';
     src: url('/fonts/Freesentation/Freesentation-8ExtraBold.woff') format('woff');
     font-weight: 800;
     font-style: normal;
}

@font-face {
     font-family: 'Freesentation';
     src: url('/fonts/Freesentation/Freesentation-9Black.woff') format('woff');
     font-weight: 900;
     font-style: normal;
}

@font-face {
     font-family: 'FreesentationVF';
     src: url('/fonts/Freesentation/FreesentationVF.woff') format('woff');
     font-weight: 500;
     font-style: normal;
}